Subject: What we need to do

From: Lætitia Avrot <[email-masked]>
Date: Tue, 10 Apr 2018 10:57:02 +0200

Hi all,

Welcome to the Postrgres Women mailing-list.

Here's the shortstory of where we are :

   1. Finding a name 
   2. Writing Postgres Women's purpose (All) 
   3. Creating a logo (Louise ?) 
   4. Creating mailing-list (Vik ?) 
   5. Creating website (Me ? Other interested people ?) [image: Images
   intégrées 2] Well, we created a Wiki page(https://wiki.postgresql.
   org/wiki/Postgres_Women), a twitter account(https://twitter.com/
   PostgresWomen), a Facebook page and a Facebook group (
   https://www.facebook.com/PostgresWomen
   <https://www.facebook.com/PostgresWomen>).
   6. Creating the administrative structure (french association as for
   PostgreSQL EU ?)
   7. Define goals and steps to reach them

For the facebook page/group and the twitter account, I will need 2 to 3
volunteers to manage and publish things onit (particularly on facebook as
my account is a "fake" one and I never go there).

For the website, I had begun to create something with Go Hugo (
https://l_avrot.gitlab.io/postgreswomen/), but then I was told that if we
wanted to have an URL as women.postgresql.org, we would need to comply to
the postgresql.org identity guidelines. Maybe Sarah can help as she's
working on the new postgresql.org website.

If you think of something else we can do, be my guest. Each and every idea
is welcome.
Cheers,

Lætitia

---

From: Payal Singh <[email-masked]>
Date: Tue, 10 Apr 2018 13:31:09 -0400

>
>
>    1. Define goals and steps to reach them
>
> Since this is smack in the middle of the conference season, was wondering
how many of us will be at pgCon or one of the other conferences? Maybe if
enough of us will be attending one of these conferences, we can have an
in-person meeting do discuss the steps and goals.

> my account is a "fake" one and I never go there).

I'm pretty active on twitter. I do have a question though - do we want to
publish general postgres news like other postgres accounts do, or does it
have to be women focused postgres things?

Thanks,
Payal

Payal Singh,
Database Administrator,
OmniTI Computer Consulting Inc.
Phone: 240.646.0770 x 253

On Tue, Apr 10, 2018 at 4:57 AM, Lætitia Avrot <[email-masked]>
wrote:

>    intégrées 2] Well, we created a Wiki page(https://wiki.postgresql.o
>    rg/wiki/Postgres_Women), a twitter account(https://twitter.com/Po
>    stgresWomen), a Facebook page and a Facebook group (

---

From: Dian Fay <[email-masked]>
Date: Tue, 10 Apr 2018 18:05:01 -0400

I don't think there's enough content under the heading of women-focused 
Postgres stuff to keep this thing going without branching out some. As 
far as Twitter/social media goes, @postgresmen seem like a decent 
reference point: they publish general news, showcase interesting 
projects and useful tools, boost on-topic blog posts, and so forth. 
Doing that with an eye toward emphasizing and advancing the work women 
do on+with Postgres and developing a supportive community would be awesome.

I'm starting a new job next week and preparing a talk for NDC Oslo so 
unfortunately I don't have the spare time to volunteer for anything else 
at the moment, but thanks Lætitia & Louise for getting this rolling!

Dian

On 04/10/2018 01:31 PM, Payal Singh wrote:
> Since this is smack in the middle of the conference season, was 
> wondering how many of us will be at pgCon or one of the other 
> conferences? Maybe if enough of us will be attending one of these 
> conferences, we can have an in-person meeting do discuss the steps and 
> goals.
>
>     For the facebook page/group and the twitter account, I will need 2
>     to 3 volunteers to manage and publish things onit (particularly on
>     facebook as my account is a "fake" one and I never go there).
>
>
> I'm pretty active on twitter. I do have a question though - do we want 
> to publish general postgres news like other postgres accounts do, or 
> does it have to be women focused postgres things?
>
> Thanks,
> Payal
>
>
> Payal Singh,
> Database Administrator,
> On Tue, Apr 10, 2018 at 4:57 AM, Lætitia Avrot 
> <[email-masked] <mailto:[email-masked]>> wrote:
>
>     Hi all,
>
>      1. Finding a name Images intégrées 1
>      2. Writing Postgres Women's purpose (All) Images intégrées 1
>      3. Creating a logo (Louise ?) Images intégrées 1
>      4. Creating mailing-list (Vik ?) Images intégrées 1
>      5. Creating website (Me ? Other interested people ?) Images
>         intégrées 2 Well, we created a Wiki
>         page(https://wiki.postgresql.org/wiki/Postgres_Women
>         <https://wiki.postgresql.org/wiki/Postgres_Women>), a twitter
>         account(https://twitter.com/PostgresWomen
>         <https://twitter.com/PostgresWomen>), a Facebook page and a
>         Facebook group (https://www.facebook.com/PostgresWomen
>      6. Creating the administrative structure (french association as
>         for PostgreSQL EU ?)
>     For the facebook page/group and the twitter account, I will need 2
>     to 3 volunteers to manage and publish things onit (particularly on
>     facebook as my account is a "fake" one and I never go there).
>
>     For the website, I had begun to create something with Go Hugo
>     (https://l_avrot.gitlab.io/postgreswomen/
>     <https://l_avrot.gitlab.io/postgreswomen/>), but then I was told
>     that if we wanted to have an URL as women.postgresql.org
>     <http://women.postgresql.org>, we would need to comply to the
>     postgresql.org <http://postgresql.org> identity guidelines. Maybe
>     Sarah can help as she's working on the new postgresql.org
>     <http://postgresql.org> website.
>
>     If you think of something else we can do, be my guest. Each and
>     every idea is welcome.
>
>     Cheers,
>
>     Lætitia
>
>

---

From: Debra Cerda <[email-masked]>
Date: Tue, 10 Apr 2018 18:31:09 -0500

> in-person meeting do discuss the steps and goals.
We will have several women not only in attendance and speaking at
PostgresConf US 2018 next week, but also the majority of our volunteer base
is the local Women Who Code NYC chapter. I suggest prioritizing reaching
out and engaging women in other open source and coding spaces as well, to
foster more interest and growth in Postgres community as a whole and at
large.

> have to be women focused postgres things?

I'm active on Twitter as @snax and manage FB page and groups. I can support
as an admin/publisher/moderator as you need.

Sincerely,
Debbie Cerda
Austin PostgreSQL User Group, Organizer | United States PostgreSQL
Association, Secretary and Board Member

>> https://l_avrot.gitlab.io/postgreswomen/), but then I was told that if
>> we wanted to have an URL as women.postgresql.org, we would need to
>> comply to the postgresql.org identity guidelines. Maybe Sarah can help
>> as she's working on the new postgresql.org website.
>>
>> If you think of something else we can do, be my guest. Each and every
>> idea is welcome.
>> Cheers,
>>
>> Lætitia
>>
>
>

---

From: Lætitia Avrot <[email-masked]>
Date: Wed, 11 Apr 2018 08:47:42 +0200

Hi,

> in-person meeting do discuss the steps and goals.

I'll be at pgCon. I was wondering if we could give a lightning talk about
Postgres Women as we did at PgDay Paris.

> have to be women focused postgres things?
to
I think we need to focus on topic related to "women in tech". It doesn't
matter if we don't publish a lot, but I don't want our message to be
confusing. (It's only my opinion and your welcome to give yours)

Cheers,

Lætitia

---

From: Lætitia Avrot <[email-masked]>
Date: Wed, 11 Apr 2018 08:53:35 +0200

Hi Dian,

> Postgres stuff to keep this thing going without branching out some. As far
> as Twitter/social media goes, @postgresmen seem like a decent reference
> point: they publish general news, showcase interesting projects and useful
> tools, boost on-topic blog posts, and so forth. Doing that with an eye
> toward emphasizing and advancing the work women do on+with Postgres and
> developing a supportive community would be awesome.
>
I might be wrong but I think Postgresmen is related to a russian postgres
meetup so their followers are interested in tech news whereas our purpuse
is quite different. But maybe I'm wrong...

Cheers,

Lætitia

---

From: Lætitia Avrot <[email-masked]>
Date: Wed, 11 Apr 2018 08:56:29 +0200

Hi Debra,

> foster more interest and growth in Postgres community as a whole and at
Great idea!

Cheers,

Lætitia

---

From: Valeria Kaplan <[email-masked]>
Date: Wed, 11 Apr 2018 10:45:37 +0100

Hi All,

Here is my two-cents :)

@Postgresmen is run by Nikolay Samokhvalov and his main focus is indeed
tech Pоstgres news. He also organises #RuPostgres meetups. I agree that
purely tech news is not exactly what we should focus on since there are
many other channels in place focusing on that. Agree on open source / women
focus and maybe we can do general tech news/women focus too.

Partially, I think we need to do the last step (*Define goals and steps to
reach them*) first and then we will realise who exactly we need to follow,
how broad we should be and what to post overall.

Here is my thinking and please feel free to feedback :)

I am keeping in mind our already defined goal: Postgres Women is a
non-profit organization created to* encourage and support women to become
active members of the PostgreSQL community* and *foster recognition of
their contribution to PostgreSQL* development.

   1. We want to *increase awareness of our initiative across tech industry
   *(this is broad I know, but I think there is no harm in it) >> To do
   this we could follow major women's initiatives in tech on twitter/facebook
   in hope they will follow us and we will boost each-other's content aka
   get a wider reach/awareness. Note: we could also get ideas on what
   initiatives we could do from their pages.
   2. We would like to *raise awareness of contribution of women in
   Postgres* >> @planetpostgres has a good flow of all news related to
   Postgres development, ideally we would retweet women-led contributions
   (blog posts, patch announcements etc.)
   3. We would like to *encourage women to become active members in the
   community *>> any big conferences in north America, Europe and Asia have
   their own twitter channels and announce relevant talks/blogs, we could take
   that content and amplify women in it (retweet announcements about women
   speakers, solicit content from those women for our channels e.g.
   interviews, focus posts, opinion posts etc.)

Reg face to face meeting, unfortunately I won't be there but if you will be
meeting there maybe others might join via skype/slack/whatsapp?

thoughts?

Valeria

---

From: Debra Cerda <[email-masked]>
Date: Wed, 11 Apr 2018 10:53:32 -0500

Defining the vision of the group is also important, in regards to the role
and contributions of men.

How do you envision a typical Postgres Women meetup to go?

For example, Women Who Code membership is restricted to women and people
who identify as women, with men excluded from the majority of gatherings.
This approach provides women with a comfortable space to empower one
another and foster growth, but in my opinion alienates potential allies and
supporters.

On the other hand, when I had opened a dialogue last year about creating an
international group of women in Postgres, I was met with enthusiasm mostly
from men stating "OH! We can do this, and this, and..." Which was
appreciated, but why not let women be the catalysts and the leaders? IMO,
we need allies and supporters, not "white knights" -- give us guidance, but
let us do the heavy lifting.

As a female professional with a "portfolio" career in no less than 4
male-dominated industries -- Postgres, craft beer, water, and film! -- I've
observed and been involved in a broad spectrum of approaches in creating
diversity, equity, and inclusion.

Setting your goals and tactics are the first step to building a strong
foundation and achieving your overall mission.

Respectfully,
Debbie

On Wed, Apr 11, 2018 at 4:45 AM, Valeria Kaplan <[email-masked]> wrote:

> many other channels in place focusing on that. Agree on open source /
> women focus and maybe we can do general tech news/women focus too.
>
> Partially, I think we need to do the last step (*Define goals and steps
> to reach them*) first and then we will realise who exactly we need to
> follow, how broad we should be and what to post overall.
>
>    1. We want to *increase awareness of our initiative across tech
>    industry *(this is broad I know, but I think there is no harm in it)
>    >> To do this we could follow major women's initiatives in tech on
>    twitter/facebook in hope they will follow us and we will boost each-other's content
>    aka get a wider reach/awareness. Note: we could also get ideas on what
>    community *>> any big conferences in north America, Europe and Asia
>    have their own twitter channels and announce relevant talks/blogs, we could
>    take that content and amplify women in it (retweet announcements about
>    women speakers, solicit content from those women for our channels e.g.
> Reg face to face meeting, unfortunately I won't be there but if you will
> be meeting there maybe others might join via skype/slack/whatsapp?
>
> thoughts?
>
>
> Valeria
>
>

---

From: Dian Fay <[email-masked]>
Date: Wed, 11 Apr 2018 12:08:58 -0400

I am also interested in tech news though! And there is no women-focused 
coverage of Postgres news & discussion at the moment, at least that I'm 
aware of. Stepping into that gap may not be directly what this group is 
about, but like Valeria says it helps maintain and expand our presence, 
which we need in order to accomplish our overall goal.

On 04/11/2018 02:53 AM, Lætitia Avrot wrote:
> Hi Dian,
>
>     I don't think there's enough content under the heading of
>     women-focused Postgres stuff to keep this thing going without
>     branching out some. As far as Twitter/social media goes,
>     @postgresmen seem like a decent reference point: they publish
>     general news, showcase interesting projects and useful tools,
>     boost on-topic blog posts, and so forth. Doing that with an eye
>     toward emphasizing and advancing the work women do on+with
>     Postgres and developing a supportive community would be awesome.
>
> I might be wrong but I think Postgresmen is related to a russian 
> postgres meetup so their followers are interested in tech news whereas 
> our purpuse is quite different. But maybe I'm wrong...
>
> Cheers,
>
> Lætitia

---

From: Payal Singh <[email-masked]>
Date: Wed, 11 Apr 2018 12:26:25 -0400

>> wondering how many of us will be at pgCon or one of the other conferences?
>> Maybe if enough of us will be attending one of these conferences, we can
>> have an in-person meeting do discuss the steps and goals.
>>
>

I think that's a good idea. We should definitely do that.

>> foster more interest and growth in Postgres community as a whole and at

+1

Getting more women interested and exposed to Postgres should be our top
priority, closely followed by the need for a welcoming and warm community
to make sure those women choose to stay :) Never one to complain, BUT I
can't say I haven't felt isolated and lonely at times especially when at a
postgres conference surrounded by all men. I have also been told I'm not
the only one who feels this way by other women I've spoken to. These two
goals - 1. Attracting more women to Postgres and 2. Making a healthy
community where women feel represented should be our starting goal to focus
on.

> another and foster growth, but in my opinion alienates potential allies and

I would agree involving men is a good idea. The purpose of the group is to
make women feel welcomed, and alienating men seems unnecessary in that
regard, if not counter-productive.

> let us do the heavy lifting.

+1

>    interviews, focus posts, opinion posts etc.)
Yes, I was thinking on slightly similar lines - the easiest way to start is
to try to collect postgres blog posts written by women and post them on our
twitter feeds. And from there, once we can get our own webpage, we can
probably have a subset of planet postgresql feeds publishing women authored
posts. Same goes for conference talks.

I also think that little things like anyone asking on slack channel "who's
attending <blah> conference?" will be helpful. Probably not something we
can do right off the bat, but having swag such a postgres_women stickers to
have at the postgres booth in conferences will go a long way in getting the
name out and making new women feel welcomed (I like PyWomen initiatives).

PyLadies also has an  extra day at the end of some python conferences to
hold official meetups and workshops for women, of course I don't expect us
to do this right away, but just laying out the possibilities and the need
for such a community. ( http://www.pyladies.com/ )

> which we need in order to accomplish our overall goal.

Fair point. My initial concern regarding other similar postgres twitter
accounts was mainly so we're not just left replicating their tweets the
whole time. I think we can start slow, that is, tweet selective articles,
and guage the response (retweets, views, etc.) and go from there.

One last thing, I believe if we want new women to approach postgres through
this community, we can't reply on them subscribing to mailing lists or even
the postgres wiki page. For daily interaction with newcomers, I think the
most accessible way to get them in is via slack, so I propose we put our
slack channel in our postgres_women mentions as the first way to become a
member. Just putting myself in the shoes of a fresh college grad, I'd be
much more inclined to check out a community if I can just sign up on a
popular chat tool (slack) as opposed to subscribing to a mailing list. Once
they're in Slack, I'm sure we can get them to become 'real' community
members by making a postgres account :)

I am speaking at a couple of upcoming conferences and was thinking of
adding a mention of postgres_women in my last thank you slide to get the
word out. Yay or nay? Maybe other speakers can do the same.

Thanks,
Payal

Payal Singh,
Database Administrator,

On Wed, Apr 11, 2018 at 11:53 AM, Debra Cerda <[email-masked]> wrote:

> On the other hand, when I had opened a dialogue last year about creating
> an international group of women in Postgres, I was met with enthusiasm
> mostly from men stating "OH! We can do this, and this, and..." Which was
>> non-profit organization created to* encourage and support women to
>> become active members of the PostgreSQL community* and *foster
>> recognition of their contribution to PostgreSQL* development.
>>
>>> postgres meetup so their followers are interested in tech news whereas our
>>> purpuse is quite different. But maybe I'm wrong...
>>>
>>> Cheers,
>>>
>>> Lætitia
>>>
>>
>>
>

---

From: Boriss Mejias <[email-masked]>
Date: Thu, 12 Apr 2018 00:47:24 +0200

Hi all,

First of all, disclaimer, I'm a man trying to contribute here (but you obviously 
already deduced that from the name)

Debra Cerda wrote on 11-04-18 17:53:
> Defining the vision of the group is also important, in regards to the role and 
> contributions of men.

Some years ago I helped founding a group in the Alfresco community with the 
mission to guarantee that the software would remain open source (Alfresco is 
commercial open source and at the time we had the fear it would go close source).

One of the first steps was to identify the "vision", "mission" and "goals". In 
my understanding, a "vision" is what you want to be or become. It's better when 
it's inclusive because you want people involved and be part of it. A "goal" is 
something concrete, aligned with the vision, that can be achieved and divided 
into steps. The "mission" is also aligned with the vision and helps you define 
the next goal once you achieve them (or discard them). So, one vision, one 
mission, and several goals (but not too many, we want to achieve them one by one).

Taking that into account, I think "encourage and support women to become active 
members of the PostgreSQL community" is a great mission, because it helps to 
define goals after goals. It's a constant activity. One never finishes 
encouraging and supporting. So, +1 to that as mission.

Coming back to Debra's comment, what would be the "vision" of the organization?

> [...]
> international group of women in Postgres, I was met with enthusiasm mostly from 
> men stating "OH! We can do this, and this, and..." Which was appreciated, but 
> why not let women be the catalysts and the leaders? IMO, we need allies and 
> supporters, not "white knights" -- give us guidance, but let us do the heavy 
> lifting.

I agree on this. Women has to be the catalysts and leader of this. Men should be 
able to help and provide feedback, and most importantly, talk to other men about 
how women contribute to our Postgres community.

In the next reply, Payal Signh wrote the following:

"I would agree involving men is a good idea. The purpose of the group is to make 
women feel welcomed, and alienating men seems unnecessary in that regard, if not 
counter-productive. "

I think excluding men from PostgresWomen as an organization can be 
counter-productive because it can create the feeling that it's a fight between 
two groups. I know it is not, but perception matters.

I think excluding men from certain activities can be positive in the goal of 
making women feel welcomed. For instance: Women-only IRC/Slack channels can be a 
good thing. Women-only Hackathon can also help in making women feel welcomed.

Those are my current thoughts.
Cheers
Boriss

> On Wed, Apr 11, 2018 at 4:45 AM, Valeria Kaplan <[email-masked] 
> <mailto:[email-masked]>> wrote:
> 
>     Hi All,
> 
>     Here is my two-cents :)
> 
>     @Postgresmen is run by Nikolay Samokhvalov and his main focus is indeed tech
>     Pоstgres news. He also organises #RuPostgres meetups. I agree that purely
>     tech news is not exactly what we should focus on since there are many other
>     channels in place focusing on that. Agree on open source / women focus and
>     maybe we can do general tech news/women focus too.
> 
>     Partially, I think we need to do the last step (/Define goals and steps to
>     reach them/) first and then we will realise who exactly we need to follow,
>     non-profit organization created to*encourage and support women to become
>     active members of the PostgreSQL community*and *foster recognition of their
>     contribution to PostgreSQL*development.
> 
>         this we could follow major women's initiatives in tech on
>         twitter/facebook in hope they will follow us and we will boost
>         each-other's content aka get a wider reach/awareness. Note: we could
>         also get ideas on what initiatives we could do from their pages.
>         Postgres*>> @planetpostgres has a good flow of all news related to
>         their own twitter channels and announce relevant talks/blogs, we could
>     On Wed, Apr 11, 2018 at 7:53 AM, Lætitia Avrot <[email-masked]
>     <mailto:[email-masked]>> wrote:
> 
>         Hi Dian,
> 
>             general news, showcase interesting projects and useful tools, boost
>             on-topic blog posts, and so forth. Doing that with an eye toward
>             emphasizing and advancing the work women do on+with Postgres and

---

From: Debra Cerda <[email-masked]>
Date: Thu, 12 Apr 2018 06:12:35 +0000

Boriss,

huge +1 to everything that you’ve added here.

Thank you for your understanding and insight!!

Debbie

On Wed, Apr 11, 2018 at 5:47 PM Boriss Mejias <[email-masked]> wrote:

> an
> industry

---

From: Lætitia Avrot <[email-masked]>
Date: Thu, 12 Apr 2018 10:10:54 +0200

Hi Valeria,

> I love those 3 points. It's simple, clever and efficient!

Cheers,

Lætitia

---

From: Lætitia Avrot <[email-masked]>
Date: Thu, 12 Apr 2018 12:53:36 +0200

Hi Debra,

> another and foster growth, but in my opinion alienates potential allies and

I strongly disagree with that vision. There is plenty of room for women and
men in this community (and world). To ban men from our group would send a
hostile message. The other reason is that the under-representation of women
in our comunity should matter to both men and women.

> let us do the heavy lifting.
Again, I disagree with this vision. Anyone (men or women) that want to
force their vision to our group should be explained that it's not the way
we work. Trying to prevent that kind of behavior is being fear-controled
and to my pointof view it will only lead to bad action.
Assuming it will come from men is simply gender bias.

My vision is that we want anyone, whatever sexe they identity themself, to
be comfortable to discuss their ideas. We want smart ideas abd to have
that, we need everyone. No exclusion.

Cheers,

Lætitia

---

From: Lætitia Avrot <[email-masked]>
Date: Thu, 12 Apr 2018 13:48:47 +0200

Hi Boriss

> I think excluding men from certain activities can be positive in the goal
> of making women feel welcomed. For instance: Women-only IRC/Slack channels
> can be a good thing. Women-only Hackathon can also help in making women
> feel welcomed.
>
>
I strongly disagree. I want everyone to feel welcome, whatever their gender
is. If you start creating little worlds without men, first you exclude
people and that's a negative message to give and then it's totally
artificial as our world is populated with both men and women. So if we feel
there is a problem with with women representation in our community, we need
to find a solution together. Men and women both have brain, so they can
both come with creative ideas.

Cheers,

Lætitia

---

From: Valeria Kaplan <[email-masked]>
Date: Thu, 12 Apr 2018 16:51:09 +0100

Agree with Lætitia,
It doesn't matter what sex you are or feel that you belong to, everyone
should feel welcomed in our group and activities. In my opinion, excluding
men in any way would be contra-productive. As if to say, "you are not a
woman - you can't contribute" or "you will be too pushy". Those are the
exact assumptions we are striving to break, no?

another ++ to: Anyone (men or women) that want to force their vision to our
group should be explained that it's not the way we work.

On Thu, Apr 12, 2018 at 12:48 PM, Lætitia Avrot <[email-masked]>
wrote:

> I strongly disagree. I want everyone to feel welcome, whatever their
> gender is. If you start creating little worlds without men, first you
> exclude people and that's a negative message to give and then it's totally

---

From: Debra Cerda <[email-masked]>
Date: Thu, 12 Apr 2018 17:33:10 +0000

On Thu, Apr 12, 2018 at 10:51 AM Valeria Kaplan <[email-masked]> wrote:

> another ++ to: Anyone (men or women) that want to force their vision to
> our group should be explained that it's not the way we work.
>
>
+1

Please note these scenarios were mostly observations and not my beliefs.
Indeed, most of my professional mentors have been men.

 It’s wonderful and humbling to have past male colleagues reach out and ask
for my advice and help in diversifying their workforce, or building up
their female staff through female centric professional organizations.
Paying it forward however I can.

>>> I think excluding men from certain activities can be positive in the
>>> goal of making women feel welcomed. For instance: Women-only IRC/Slack
>>> channels can be a good thing. Women-only Hackathon can also help in making
>>> women feel welcomed.
>>>
>>>

---

From: Elein <[email-masked]>
Date: Sat, 14 Apr 2018 12:13:08 -0700

A little history. I had tried to create a postgres-women mailing list several years ago. I wanted it to be women only, a la systers, and once established possibly opening to anyone. I felt the time to forge our space was important. 

I was not included on most mail in the discussions with the committee. And so was prevented from arguing my case. I also received vicious personal emails. 

I have worked as a woman in tech for 30+ years. I have worked on productized and open source postgres since 1992.  

I have happily worked with many postgres men. But the vitriol about our list was beyond the pale. 

With all that said, carry on in your best way and I will support you. 

Elein Mustain
[email-masked]
510-637-9106

> On Apr 12, 2018, at 10:33 AM, Debra Cerda <[email-masked]> wrote:
> 
> 
>> It doesn't matter what sex you are or feel that you belong to, everyone should feel welcomed in our group and activities. In my opinion, excluding men in any way would be contra-productive. As if to say, "you are not a woman - you can't contribute" or "you will be too pushy". Those are the exact assumptions we are striving to break, no?
>>  
>> another ++ to: Anyone (men or women) that want to force their vision to our group should be explained that it's not the way we work.
>> 
> 
> +1
> 
> Please note these scenarios were mostly observations and not my beliefs. Indeed, most of my professional mentors have been men.
> 
>  It’s wonderful and humbling to have past male colleagues reach out and ask for my advice and help in diversifying their workforce, or building up their female staff through female centric professional organizations. Paying it forward however I can. 
> 
> 
>> 
>>> On Thu, Apr 12, 2018 at 12:48 PM, Lætitia Avrot <[email-masked]> wrote:
>>> Hi Boriss
>>> 
>>>> 
>>>> I think excluding men from certain activities can be positive in the goal of making women feel welcomed. For instance: Women-only IRC/Slack channels can be a good thing. Women-only Hackathon can also help in making women feel welcomed.
>>>> 
>>> 
>>> I strongly disagree. I want everyone to feel welcome, whatever their gender is. If you start creating little worlds without men, first you exclude people and that's a negative message to give and then it's totally artificial as our world is populated with both men and women. So if we feel there is a problem with with women representation in our community, we need to find a solution together. Men and women both have brain, so they can both come with creative ideas.
>>> 
>>> Cheers,
>>> 
>>> Lætitia
>>

---

From: Boriss Mejias <[email-masked]>
Date: Wed, 18 Apr 2018 00:57:34 +0200

Hi Lætitia,

Sorry for the late reply (almost a week already, times flies). Here are my thoughts.

I understand that we agree that as an organization, we better work on this 
together, women and men. That was my first paragraph about. This seems to be 
kind of a consensus in the group, so I feel welcome to participate and contribute.

More comments here below regarding the part where we disagree.

Lætitia Avrot wrote on 12-04-18 13:48:
>     making women feel welcomed. For instance: Women-only IRC/Slack channels can
>     be a good thing. Women-only Hackathon can also help in making women feel
>     welcomed.
> 
> 
> I strongly disagree. I want everyone to feel welcome, whatever their gender is. 
> If you start creating little worlds without men, first you exclude people and 
> that's a negative message to give and then it's totally artificial as our world 
> is populated with both men and women.

I understand your concern, and I know you don't have problems participating in a 
world with mostly men. I saw your presentation at FOSDEM and you didn't seem 
intimidated at all. But for some women, maybe it is better to give some steps in 
a community removing some of the barriers (fictionally, I agree), but as an 
intermediate step, not as a fake reality, nor as a goal.

When I was in academia we often discussed the fact that so few women study 
informatics. A professor told us that their statistics (sorry I don't have them 
to confirm) showed that the percentage of women studying engineering was smaller 
if they were coming from a mixed-school, than from a girls-only school. Their 
conclusion was that women in a girls-only school didn't developed the idea that 
computers and science was a boy-thing, so they wouldn't be affected by that 
cliché when making a choice for their studies.

> So if we feel there is a problem with with 
> women representation in our community, we need to find a solution together.

Absolutely. I started reading "Lean In" by Sheryl Sandberg (I like it a lot by 
the way). She insists that this is something we have to work on together. She 
also tells some stories of her experience speaking and participating in 
women-only events, with very good results.

Note that I'm not saying that creating women-only activities is the solution. I 
just feel we don't have to discard them a priori, because they seem to have a 
benefit for some women in the long run, as an intermediate step. I think we 
should evaluate this when there is a more concrete proposal.

Cheers
Boriss

> Men 
> and women both have brain, so they can both come with creative ideas.
> 
> Cheers,
> 
> Lætitia

---

From: Lætitia Avrot <[email-masked]>
Date: Mon, 23 Apr 2018 14:51:18 +0000

Hi Boriss,

> goal of
> gender is.

> I understand better your point of view. It's against my faith that men and
women can live together without harming themselves but I know that
statistics show that it can be beneficial.

So here are my thoughts : we could discuss some women-only activities, but
not now. It's too soon and would send the wrong message. I'd prefer we
focus on what we could do together for now.

Cheers,

Lætitia

---

From: Lætitia Avrot <[email-masked]>
Date: Mon, 23 Apr 2018 14:59:49 +0000

Hi Elein,

> A little history. I had tried to create a postgres-women mailing list
> several years ago. I wanted it to be women only, a la systers, and once
> established possibly opening to anyone. I felt the time to forge our space
> was important.
>
> I was not included on most mail in the discussions with the committee. And
> so was prevented from arguing my case. I also received vicious personal
> emails.
>
> I have worked as a woman in tech for 30+ years. I have worked on
> productized and open source postgres since 1992.
>

I can't find words to tell you how sorry I am for what you have to live
through. My vision when beginning postgres women is quite different but I
will always find time to read and hear other's point of view. You're, of
course, welcome to our group and I'd like to chat with you to understand
better your vision.

Have a nice day,

Lætitia

---

From: Elein <[email-masked]>
Date: Mon, 23 Apr 2018 14:16:12 -0700

Please don’t feel sorry for me. I am a veteran of the feminist wars. I could have used a little tlc at the time but I got it elsewhere. 

Our ideas are not quite different. Space for women in postgres. And I have said I will support the mailing list. And of course I belong. 

I just wanted you all to know you are not the first ones and add a little warning about the backlash. 

Lessons learned: insist on being part of the committee discussions. Broadcast or share vicious personal emails or attacks. (I deleted mine and have regretted it. )

Carry on

Elein Mustain
[email-masked]
510-637-9106

> On Apr 23, 2018, at 7:59 AM, Lætitia Avrot <[email-masked]> wrote:
> 
> Hi Elein, 
> 
>> 
> I can't find words to tell you how sorry I am for what you have to live through. My vision when beginning postgres women is quite different but I will always find time to read and hear other's point of view. You're, of course, welcome to our group and I'd like to chat with you to understand better your vision. 
> 
> Have a nice day, 
> 
> Lætitia 
>>

---

From: Boriss Mejias <[email-masked]>
Date: Mon, 23 Apr 2018 23:25:26 +0200

Hi Lætitia,

Lætitia Avrot wrote on 23-04-18 16:51:
> I understand better your point of view. It's against my faith that men and women 
> can live together without harming themselves but I know that statistics show 
> that it can be beneficial.
> 
> So here are my thoughts : we could discuss some women-only activities, but not 
> now. It's too soon and would send the wrong message. I'd prefer we focus on what 
> we could do together for now.

That sounds very good to me.

Cheers
Boriss